@charset "UTF-8";
/* PC画面用（ウィンドウ幅が769px以上の場合に適用） */
@media print, screen and (min-width: 769px) {
 
 .handyfan_h2 {
  font-weight: bold;
  font-size: 1.3em;
  text-align: center;
  margin-top: 2%;
 }
	
.handyfan h3 {
	width: 100%;
	margin: 5% auto 1% auto;
	padding:1.4% 1% 1.2% 2%;		
	background:#004567;
	color: #fff;
	font-size: 1.8em;
}
	
.handyfan h4{
	width: 96%;
	margin: 3% auto 1% auto;
	padding:1.4% 1% 1% 2%;		
	background-color: #daecf5;
	color: #333;
	font-size: 1.4em;
}

 .top_img {
  width: 940px;
  height: auto;
 }
	
 .t_text {
  width: 900px;
  margin: 3px 30px 0px 20px;
  padding: 5px;
  line-height: 1.5em;
  font-size: 1.1em;
 }
	
 .title_text {
  width: 900px;
  margin: 3px 30px 0px 20px;
  padding: 5px;
  line-height: 1.5em;
  font-size: 1.1em;
  text-align: center;
 }	
	
 .item_text {
  border-top: #CCC dashed 1px;
  padding: 5px 1% 1%;
  margin: 5px 5px 0px 0px;
  line-height: 1.5em;
 }

 /*　ナビボタン　*/
 .link-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 90%;
  margin: 0 auto;
  margin-top: 1%;
  font-size: 1.2em;
 }
 .link-list a {
  position: relative;
  display: flex;
  width:20%;
  margin: 1%;
  padding: 1% 5% 1% 3%;
  text-decoration: none;
  color: #004567;
  font-weight: bold;
  border: 1px solid #004567;
  border-radius: 5px;
  background: #fff;
  transition: 0.5s;
 }
 .link-list a:hover {
  color: #fff;
  background: #004567;
  border: 1px solid #004567;
 }
 .link-list a:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #004567;
  border-right: 3px solid #004567;
  transform: rotate(135deg) translateY(-50%);
  position: absolute;
  top: 25%;
  right: 20px;
  border-radius: 1px;
  transition: 0.3s ease-in-out;
 }
 .link-list a:hover:after {
  border-color: #fff;
  transition: 0.3s ease-in-out;
 }
 /*　ナビボタンここまで　*/
	
	
/*カテゴリーリスト　ここから*/	
.category_list{
	width: 85%;
	background-color: #F2F2F2;	
	margin:2% auto;
	padding: 2%;
}	
	
.category_list ul{
	width: 95%;
	margin: 1% auto;
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
	}
	
.category_list li {
    width: 32%;
	height: 80px;
	margin: 0.5%;
	position: relative;
   	display: block;	
	background-color: white;
 }
	
 .category_list a {
	display: flex;
   width: 100%;
   height: 100%;
	font-size: 1em;
	 font-weight: bold;
	color: #555555;	
	text-decoration: none;
	border: solid 1px #b3b3b3;
	border-radius: 4px;
 }
	
 .category_list a:hover {
	 color:#009DFF;
 }	 	

 .category_list a:after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 3px solid #555555;
    border-right: 3px solid #555555;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px; 
}	
	
 .category_list a:hover:after {
	 border-color:#009DFF;
 }	 		

 .category_list img {
   width: auto;
   height: 80%;
   object-fit: cover;
	margin: auto 2%;
 }
	
.category_list p{

	margin: auto 8px;
	font-size: 1.2em;

	padding-right: 6%;
}
	
.category_list span{
	font-size: 1.5em;
	font-weight: bold;
	color:#848484;
  display: block;
  text-align: center;
}		
/*カテゴリーリスト　ここまで*/	
	
	
 /* 商品テーブル(横4つ) */
 .item_table {
  /* 残*/
  margin: 5px auto;
  width: 900px;
 }
 .item_table tr {
  margin-left: 20px;
 }
 /* 残*/
 .item_table td {
  /* 残*/
  padding: 5px;
  margin: 0px 5px;
  border: #efefef solid 1px;
  width: 20%;
  vertical-align: top;
 }
 .item_table_press > div > p {
  text-align: center;
  margin-top: 5px;
  padding: 5px;
  background: #FFFCE5;
  font-size: 130%;
  font-weight: bold;
 }
 .item_table_press > a > img {
  width: 100%;
  height: auto;
  margin: 0 auto 5px auto;
  padding: 0;
 }
 /* 商品6個配置テーブル */
 .item_table_mini {
  /* 残*/
  margin: 3px auto;
  margin-top: -8px;
  width: 900px;
 }
 .item_table_mini tr {
  margin-left: 0px;
 }
 .item_table_mini td {
  padding: 5px;
  margin: 0px 5px;
  border: #efefef solid 1px;
 }
 .item_table_mini_td {
  width: 15%;
  vertical-align: top;
 }
 .item_table_mini_td > a > img {
  width: 100%;
  height: auto;
  margin: 0 auto 5px auto;
  padding: 0;
 }
 /* 商品横2個配置テーブル */
 .item_table_big {
  /* 残*/
  margin: 3px auto;
  margin-top: 0px;
  width: 900px;
 }
 .item_table_big tr {
  margin-left: 20px;
 }
 /* 残*/
 .item_table_big td {
  /* 残*/
  padding: 5px;
  margin: 0px 5px;
  border: #efefef solid 1px;
  width: 380px;
  vertical-align: top;
 }
 .item_table_press_big {
  width: 15%;
 }
 
 /* お知らせ 薄赤背景＋赤文字 */
 .info {
  font-weight: bold;
  background-color: #FFEEEE;
  padding: 10px;
  margin: 20px;
  text-align: center;
  font-size: 14px;
  color: red;
 }


	
/* バナー横並び */
 .recommend {
  width: 100%;
 }
 .recommend p {
  font-size: 1.1em;
  text-align: center;
  font-weight: bold;
 }
 .recommend_banner {
  width: 95%;
  display: flex;
  justify-content: center;
  margin: 2% auto 2% auto;
 }
 .recommend_banner li {
  width: 23%;
  margin: 0% 1%;
  box-sizing: border-box;
 }
 .recommend_banner img {
  width: 100%;
 }		
	
 
}




/* SP画面用（ウィンドウ幅が768px以下の場合に適用） */
@media screen and (max-width: 768px) {
 .handyfan {
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
 }
 .block-link-ref-line {
  font-size: 2.9vw;
 }
 .handyfan_h2 {
  font-weight: bold;
  font-size: 1.2em;
  text-align: center;
  margin: 5% auto 2% auto;
  line-height: 1.5em;
 }
.handyfan h3{
	width: 96%;
	margin: 5% auto 2% auto;
	padding:4% 1% 3% 3%;	
	background:#004567;
	color: #fff;
	font-size: 1.3em;
	}

	
.handyfan h4{
	width: 96%;
	margin: 5% auto 2% auto;
	padding:3% 1% 2% 3%;		
	background-color: #daecf5;
	color: #333;
	font-size: 1.1em;
	line-height: 1.5em;
}	
	
 .top_img {
  width: 100%;
  height: auto;
  margin: 0 0 0px 0;
 }
	
 /*　ナビボタン　*/
 .link-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: 97%;
  margin: 0 auto ;
  margin-top: 3%;
  font-size: 0.9em;
 }
 .link-list a {
  position: relative;
  display: flex;
  width: 40%;
  margin: 1%;
  padding: 2% 4% 2% 3%;
  text-decoration: none;
  color: #004567;
  font-weight: bold;
  border: 1px solid #004567;
  background: #fff;
  border-radius: 5px;
 }
 .link-list a:visited {
  color: #004567;
 }
 .link-list a:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #004567;
  border-right: 3px solid #004567;
  transform: rotate(135deg) translateY(-50%);
  position: absolute;
  top: 25%;
  right: 15px;
  border-radius: 1px;
  transition: 0.3s ease-in-out;
 }
 .link-list a:hover {
  color: #fff;
  background: #004567;
  border: 1px solid #004567;
 }
 /*　ナビボタンここまで　*/
	
	
/*カテゴリーリスト　ここから*/	
.category_list{
	width: 96%;
	background-color: #F2F2F2;	
	margin:2% 0 5% 0;
	padding: 2%;
}		
	
.category_list ul{
	width: 100%;
	margin: 1% auto 5% auto;
	display: flex;
	flex-wrap: wrap;
	justify-content:flex-start;
	}
	
.category_list li {
    width: 47%;
	height: 60px;
	margin: 1.5% ;
	position: relative;	
	
 }
	
 .category_list a {
	display: flex;
    width: 100%;
    height: 100%;
	font-size: 0.8em;
	font-weight: bold;
	color: #555555;	
	text-decoration: none;
	border: solid 1px #b3b3b3;
	border-radius: 4px;
	background-color: white;	 
 }
	
 .category_list a:hover {
	 color:#009DFF;
 }	 
	
.category_list a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #333;
    border-right: 3px solid #333;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 10px;
    border-radius: 1px;  
}		

 .category_list img {
   width: auto;
   height: 80%;
   object-fit: cover;
	margin: auto 2%;
 }
	
.category_list p{
	flex-wrap: nowrap;	
	margin: auto 8px;
	padding-right: 5%;
}	
.category_list span{
	font-size: 1.1em;
	color:#4d4d4d;
  display: block;
  text-align: center;
	margin-top: 2%;
}	
/*カテゴリーリスト　ここまで*/	
	
	

 .t_text {
  /* 残 */
  width: 94%;
  margin: 3px auto 5px auto;
  padding: 5px;
  line-height: 1.5em;
  font-size: 1em;
 }

 .title_text {
  /* 残 */
  width: 94%;
  margin: 3px auto 5px auto;
  padding: 5px;
  line-height: 1.5em;
  font-size: 1em;
 }	
	
 .item_text {
  padding: 2%;
  margin: 1% 0% 0 0;
  line-height: 1.5em;
  font-size: 12px;
 }

 /* 商品一覧 */
 .item_table {
  /* 残 */
  margin: 5px auto;
  width: 98%;
  display: block;
 }
 .item_table tr {
  display: inline;
  margin: 0;
  padding: 0;
  width: 100%;
 }
 /* 残 */
 .item_table td {
  /* 残 */
  padding: 3px;
  margin: -3px 0px 10px 0px;
  border: 0;
  width: calc(100% / 2 - 12px);
  display: inline-block;
  vertical-align: top;
 }
 .item_table_press > a > img {
  border: #CCC solid 1px;
  width: 100%;
  height: 100%;
 }
 .item_table_press > div > p {
  text-align: left;
  font-size: 130%;
  font-weight: bold;
 }
 .item_table_press_mini > a > img {
  width: 100%;
  height: 100%;
 }
 /* 商品一覧横3つ(小)並び */
 .item_table_mini {
  margin: 0% auto;
  width: 99%;
  margin-top: -1%;
  display: block;
 }
 .item_table_mini tr {
  display: inline;
  margin: 0;
  padding: 0;
  width: 100%;
 }
 /* 残 */
 .item_table_mini td {
  /* 残 */
  padding: 3px;
  margin: 0px 2px 10px 2px;
  border: 0;
  width: calc(100% / 3 - 15px);
  display: inline-block;
  vertical-align: top;
 }
 .item_table_press_mini > a > img {
  border: #CCC solid 1px;
  width: 100%;
  height: 100%;
 }
 /* 商品テーブル大 */
 .item_table_big {
  /* 残 */
  margin: 5px auto;
  width: 98%;
  justify-content: center;
 }
 .item_table_big tr {
  display: inline;
  margin: 0 auto;
  padding: 0;
 }
 .item_table_big td {
  padding: 3px;
  margin: 0px 2px 1px 2px;
  border: 0;
  width: calc(100% / 2 - 15px);
  display: inline-block;
  vertical-align: top;
 }
 .item_table_press_big > a > img {
  border: #CCC solid 1px;
  width: 100%;
  height: 100%;
 }
 .btn_line {
  border: #CCC solid 1px;
 }

	
/* バナー横並び */
 .recommend {
  width: 100%;
  text-align: center;
 }
 .recommend p {
  font-size: 0.9em;
  font-weight: bold;
 }
 .recommend_banner {
  width: 95%;
  display: flex;
  justify-content: space-around;
  list-style: none;
  margin: 0 auto;
  flex-wrap: wrap;
 }
 .recommend_banner li {
  width: 45%;
  margin: 0.5em auto;
 }
 .recommend_banner img {
  width: 100%;
  object-fit: cover;
 }		
	
	
}